/* /////// ------- LAYOUT.CSS ------- \\\\\\\ */
/* Layout.css is intended for structural css only. All the heavy lifting is done here. */
/*
	Author(original):		Chameleon Creative - Chad Fontaine
	Author URI:			http://www.chameleoncreative.com/
	Version:			0.1
	Last Revision:		290710
	Revised Made By:		Chad
	Project:			Denny Island
	Description:		Description
*/

/*--------------------------------------------------------
TABLE OF CONTENTS
	1-- SEMANTICS (over-riding styles specified in layout.css)
---------------------------------------------------------*/

/* _______1_______ SEMANTICS ______________*/
#background { background: #f2eeeb url(../images/layout/background_fill.jpg) repeat-x;}
#background_2 {background: url(../images/layout/background.jpg) no-repeat center top;}
#header { background:url(../images/layout/header.png);}
#banner, #banner_wrapper, #banner img { height:380px; float:left;}
#banner { background:url(../images/layout/banner_left.jpg) no-repeat left bottom;}
#banner_wrapper { background:url(../images/layout/banner_right.jpg) no-repeat right bottom;}
#content_wrapper { background:url(../images/layout/content_top.jpg) no-repeat 0px 0px;}
